{
    "ID":"315E9C8260C5406F953C75156B13CA38",
    "Keyword":"clock",
    "Name":"Clock",
    "Description":"一个简单的定时闹钟程序",
    "Author":"magicdmer",
    "Version":"1.1.0",
    "PluginType":"c++",
    "ExeName":"Clock.dll",
    "IconPath": "clock.png"
}